body{
    color: #707070 !important;
}

.font-tr{
    font-family: 'Poppins', sans-serif!important;
}
.font-500{
    font-weight: 500 !important;
}
.big-main-title{
    font-weight: 700 !important;
    font-family:'Poppins', sans-serif!important;
    position: relative;
    text-transform: uppercase;
}
.big-main-title:before{
    position: absolute;
    content: "";
    height: 1px;
    background: #ccc;
    width: 100%;
    left: 0;
    bottom: -15px;
    right: 0;
}
.custom-row .wpb_row, .production-cover, .faq-cover{
    width: 100%;
}
.sub-sttl {
    font-weight: 500 !important;
    font-family:'Poppins', sans-serif!important;
    padding-top: 20px;
}
.sub-custom-txt strong{
    color: #707070 !important;
}
.production-cover .big-main-title:before{
    display: none;
}
.production-cover .history-container h3{
    color: #707070;
}
.education-colla-sttl p:after {
    position: absolute;
    content: "";
    height: 1px;
    background: #ccc;
    width: 100%;
    left: 0;
    bottom: -15px;
}
.education-colla-sttl p {
    padding-top: 20px;
    position: relative;
}
.education-colla-content-cover{
    padding-top: 30px;
}
.education-colla-cover .vc_row {
    padding-bottom: 20px;

}
.advertise-with-us-cover .advertise-with-us-txt{
    padding-top: 25px;
}
.request-donation-txt{
    padding-top: 20px;
}
.blue-star-theatres-cover .big-main-title:before{
    display: none;

}
.blue-star-theatres-img figure, .blue-star-theatres-img div, .blue-star-theatres-img img {
    width: 100%;
}
.blue-star-theatres-cover{
    padding-bottom: 30px;
}

.blue-star-theatres-cover .font-tr{
    font-weight: 600!important;

}
.faq-cover .big-main-title:before{
    display: none;
}

.faq-sttl{
    position: relative;
    padding-top: 50px;
}
.faq-sttl:after{
    content: "";
    position: absolute;
    height: 1px;
    background: #ccc;
    width: 100%;
    left: 0;
    right: 0;
    bottom: -10px;
}

.faq-cover .faq-ques{
    padding-top: 15px;
}
.faq-ques .vc_toggle_title p{
    padding-top: 5px;
    font-family: 'Poppins', sans-serif!important;
    color: #707070 !important;
    padding-right: 20px;
}
.faq-ques .vc_toggle_title p:hover{
    color: red !important;
}

.faq-ques .vc_toggle_content{
    background: #fff;
    padding-top: 10px;
    color: #707070 !important;
    padding-right: 10px;
}
.faq-ques .vc_toggle_title{
    background: #fff;
    padding-top: 8px;
    padding-bottom: 1px;
    padding-left: 60px !important;
}
.faq-ques .vc_toggle_title i{
    display: none !important;
    position: relative;
}
.faq-ques .vc_toggle_title::before{
    content: "Q";
    background-color: #562483;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0%;
    padding: 9px;
    font-size: 1.5em;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.vc_toggle_active .vc_toggle_title::after{
    background-image: url("../images/arrow-faq-close.png") !important;
}
.faq-ques .vc_toggle_title::after{
    position: absolute;
    content: "";
    background-image: url("../images/arrow-faq-open.png");
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    color: #fff;
    padding: 10px;
    right: 10px;
    top: 45%;
    animation-name: bounceInDown;
}
.contactus-page .contact-widget .pl-3{
    text-align: left;
}
.contactus-page .contactus-aur{
    color: #707070 !important;
}
.contactus-page .contact-widget>li, .contact-us-form ul li{
    list-style: none;
}
.contactus-page .contactus-page-leftimg{
    text-align: left;
}
.contact-us-form ul li{
    margin-bottom: 10px;
}
.contact-us-form ul li input, .contact-us-form ul li textarea{
    padding: 15px;
}

.contact-us-form ul li label{
    display: none;
}
.contact-us-form ul li .ginput_recaptcha{
    text-align: center;
    display: flex;
    justify-content: center;
}

.contact-us-form .gform_footer{
    display: inline-block;
}
.contact-us-form .gform_footer input{
    border: 0;
    text-align: center;
    height: auto;
    padding: 8px 45px;
    font-weight: 500;
    font-size: 1.2em;
    border-radius: 30px;
    text-transform: uppercase;
    background-color: #ef3125;
    color: #fff;
    cursor: pointer;
}

.contactus-staffs h2{
    font-size: 2.8em;
    font-weight: 700 !important;
    padding-bottom: 50px;
}
.contactus-staffs-phone {
    padding-top: 15px;
}
.contactus-staffs h4 {
    padding-right: 20px;
}
.gform_validation_error .contact-us-form .validation_error{
    color: #ef3125;
    text-align: left;
    padding-bottom: 20px;
    padding-left: 10px;
}
.gform_validation_error .contact-us-form .validation_message{
    text-align: left;
    color: #ef3125;
}
.contact-us-form .gform_confirmation_message{
    color: #fff;
}

.special-events-cover, .sponsors-cover{
    padding-bottom: 10px;
}

.sponsors-cover .wpb_text_column{
    padding-top: 20px;
}
.volunteer-txt{
    padding-top: 50px;
}
.volunteer-logo-part{
    padding-top: 50px;
    padding-bottom: 10px;
}
.ways-to-give-btnmore a{
    background:none !important;
    border: 0 !important;
    margin-left: -20px !important;
}
.ways-to-give-btnmore a:hover{
    color: #ef3125 !important;
    text-decoration: none;
}
.ways-to-give-inner{
    padding-top: 50px;
}
.ways-to-give-cover .ways-to-give-stxt{
    padding-top:30px;
}
.ways-to-give-box .ways-to-give-h3{
    position: relative;
}
.ways-to-give-box .ways-to-give-h3:before{
    position: absolute;
    content: "";
    top: -10px;
    width: 100%;
    height: 1px;
    background: #ccc;
    left: 0;
}
.ways-to-give-box{
    padding-top: 30px;
}
.ways-to-give-boxleft{
    padding-right: 10px !important;
}
.ways-to-give-box .wpb_text_column{
    padding-top: 20px;
}
.ways-to-give-boxfirst div, .ways-to-give-boxfirst figure{
    width: 100%;
}
.ways-to-give-boxfirst img{
    width: 100%;
    max-width: 477px !important;
    padding-right: 30px;
}
.education-list-students{
    padding-bottom: 20px;
}
.education-list-students .vc_col-sm-3 figure, .education-list-students .vc_col-sm-3 div {
    width: 100%;
}

.education-list-students .vc_col-sm-3 figure img{
    max-width: 200px;
    width: 100%;
}
.education-list-students .font-tr{
    padding-bottom: 30px;
}

.boxoffice-imfor{
    padding-top: 50px;
}
.tixster-form_wrapper ul li:first-child label{
    display: none;
}
.tixster-form_wrapper ul{
    margin-left: 0;
}
.tixster-form_wrapper ul li{
    list-style: none;
}
.tixster-form_wrapper ul li input{
    padding: 16px 10px;
    background-color: #6c38ab;
    font-size: 0.9em;
    color: #fff;
}

.tixster-form_wrapper .gform_footer{
    margin-top: 20px;
}
.tixster-form_wrapper label{
    padding-top: 10px;
}
.tixster-form_wrapper label{
    padding-top: 10px;
}
.tixster-form_wrapper label span{
    display: none;
}

.tixster-form_wrapper .gform_footer input{
    background: #ef3125 !important;
    color: #fff;
    max-width: 150px;
    font-size: 1.3rem;
    cursor: pointer;
    border-radius: 25px;
}
.tixster-form_wrapper ul li:last-of-type label{
    display: none;
}
.tixster-form_wrapper ul li .ginput_recaptcha{
    padding-top: 0px;
}
.tixster-form_wrapper ul li:nth-child(7) label{
    font-size: .7em;
    color: #af9ebf;
}
.tixster-form_wrapper ul li .ginput_container_post_title{
    display: none;
}

.tixster-form_wrapper .validation_error{
    padding-bottom: 20px;
}
.tixster-form_wrapper .validation_error, .tixster-form_wrapper .validation_message{
    color: #ef3125;
}
.boxoffice-rawcover .boxoffice-wrapper{
    text-align: center;
}
.dining-lod-box{
    padding-bottom: 20px;
}
.directions-iframe iframe{
    width: 100%;
}
.directions-txt .wpb_wrapper{
    word-break: break-word;
}
.directions-txt{
    padding-bottom: 20px;
}
.dining-lod-box figure img{
    width: 100%;
    max-width: 300px;
    padding-right: 20px;
}

@media (min-width:1367px) {

}
@media (min-width:992px) {
    .contactus-staffs>.wpb_column .vc_row-fluid .vc_col-sm-4{
        padding-right: 10px;
    }
    .contactus-staffs>.wpb_column .vc_row-fluid .vc_col-sm-4:nth-child(3n) {
        padding-right: 0px;
    }
    .contactus-staffs .vc_row-fluid{
        padding-left: 40px;
        padding-right: 40px;
    }
    .volunteer-cover {
        padding-left: 20px;
        padding-right: 20px;
    }
    .ways-to-give-boxright{
        padding-top: 40px;
    }
    .ways-to-give-boxfirst figure{
        text-align: right;
    }
}
@media (min-width:768px) {
    .page-our-sponsors .sponsor-content .bg-purple {
        min-height: 100px;
    }
    .education-list-students >.vc_col-sm-9 >div {
        padding-left: 20px;
    }

    .big-main-title {
        font-size: 2.8em;
    }
    .advertise-with-us-cover .advertise-with-us-txt{
        padding-left: 10px;
        padding-right: 10px;
    }
    .blue-star-theatres-cover{
        padding-left: 30px;
        padding-right: 30px;
    }
    .blue-star-theatres-box h3{
        padding-left: 50px;
    }
    .blue-star-theatres-cover .blue-star-theatres-box{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .faq-cover{
        padding-bottom: 80px;
    }
    .faq-cover .vc_row{
        padding-left: 30px;
    }
    .contactus-staffs>.wpb_column .vc_row-fluid .vc_col-sm-4{
        padding-bottom: 60px;
    }
    .ways-to-give-box .ways-to-give-h3 {
        font-size: 1.5em;
        line-height: 1.2em;
    }

}
@media (min-width:992px) and (max-width: 1024px) {
    .faq-cover {
        padding-left: 40px;
        padding-right: 60px;
    }
}
@media (min-width:768px) and (max-width: 991px) {
    .blue-star-theatres-box .vc_col-sm-6{
        width: 100%;
    }
    .blue-star-theatres-img{
        padding-bottom: 40px;
    }
    .faq-cover {
        padding-left: 20px;
        padding-right: 40px;
    }
    .contactus-staffs .vc_row-fluid{
        padding-left: 20px;
        padding-right: 20px;
    }
    .contactus-staffs{
        padding-left: 30px;
        padding-right: 30px;
    }
    .education-list-students>.vc_col-sm-3, .education-list-students>.vc_col-sm-9{
        width: 100% !important;
    }
    .education-list-students .vc_col-sm-3 div{
        text-align: center;
        padding-bottom: 5px;
    }
}
@media (max-width:1366px) {
    /*    .faq-cover .faq-image{
            display: none;
        }
        .faq-cover .vc_col-sm-8{
            width: 100% !important;
        }*/
    .special-events-cover, .ways-to-give-cover, .ways-to-give-inner, .ways-to-give-box{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width:991px) {
    .blue-star-theatres-box img, .blue-star-theatres-box figure, .blue-star-theatres-box div{
        width: 100%;
    }
    .blue-star-theatres-img{
        padding-top: 20px;
    }
    .ways-to-give-inner .vc_col-sm-6{
        width: 100% !important;
    }
    .ways-to-give-inner .ways-to-give-boxright{
        text-align: center !important;
        padding-bottom: 20px;
    }
}

@media (max-width:767px) {
    .faq-ques .vc_toggle_title p{
        padding-right: 30px;
    }
    .contact-us-form ul{
        margin-left: 0;
    }
    .custom-row .wpb_row, .production-cover{
        padding-left: 10px;
        padding-right: 10px;
    }
    .education-colla-cover .big-main-title{
        font-size: 2rem;
    }
    .education-colla-boxttxt p{
        text-align: center;
        padding-top: 15px;
        padding-bottom: 5px;
    }
    .advertise-with-us-cover .advertise-with-us-txt{
        padding-bottom: 10px;
    }
    .blue-star-theatres-cover{
        padding-left: 20px;
        padding-right: 20px;
    }

    .blue-star-theatres-cover .blue-star-theatres-box{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .blue-star-theatres-cover .sub-sttl{
        padding-top: 0 ;
    }
    .faq-cover{
        padding-bottom: 30px;
        margin-left: 15px;
        margin-right: 15px;
    }

    .faq-ques .vc_toggle_title{
        padding-right: 20px;
    }
    .contactus-staffs{
        padding-left: 20px;
        padding-right: 20px;
    }
    .contactus-staffs h2{
        font-size: 2em;
    }
    .contactus-staffs>.wpb_column .vc_row-fluid .vc_col-sm-4{
        padding-bottom: 30px;
    }
    .contactus-main .section-content{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .contact-us-form ul li{
        padding-left: 15px;
        padding-right: 15px;
    }
    .volunteer-logo{
        width: 50%;
        display: inline-block;
        padding-top: 15px;
    }
    .volunteer-logo-part .vc_col-sm-6:nth-child(2) .wpb_wrapper{
        width: 100%;
        text-align: center;

    }
    .volunteer-cover .sub-sttl{
        padding-top: 0;
    }
    .volunteer-cover .sub-sttl, .volunteer-cover .font-tr{
        padding-left: 10px;
    }
    .ways-to-give-cover{
        padding-left: 20px;
        padding-right: 20px;
    }
    .education-list-students .vc_col-sm-3 div{
        text-align: center;
        padding-bottom: 5px;
    }

    .dining-lod-box h4{
        padding-top: 20px;
    }
    .page-advertise-with-us .advertise-with-us-cover{
        margin-right: 15px;
        margin-left: 15px;
    }
}
@media (max-width:567px){
    .contact-us-form ul li .ginput_recaptcha{
        transform: scale(0.7);
    }
}

.img-fluid img{
    max-width: 100%;
    height: auto;
}

hr{
    margin-bottom: 1rem !important;
}
.education-category-description ul{
    margin-left: 20px;
    margin-right: 10px;
}
.wpb_text_column p:last-child {
    margin-bottom: 1em;
}
/* FORM STYLE */
.formstyle .gform_body > ul{
    display: flex;
    margin: 0;
}
@media(max-width: 767px){
    .formstyle .gform_body > ul{
        flex-wrap: wrap;
    }
}
.formstyle .gform_body > ul li{
    list-style-type: none;
}
.formstyle .gform_body > ul > li{
    flex: 50%;
    box-sizing: border-box;
}
@media(max-width: 767px){
    .formstyle .gform_body > ul > li{
        flex: 100%;
    }
}
.formstyle .gform_body > ul > li li{
    display: inline-block;
    width: 100%;
}
.formstyle .gform_body > ul > li:nth-child(odd){
    padding-right: 3%;
}
.formstyle .gform_body > ul > li:nth-child(even){
    padding-left: 3%;
}
.formstyle .gfield_select{
    width: 100%;
}
.formstyle .gfield_required{
    display: none;
}
.formstyle input[type=text],.formstyle .gfield_select{
    background-color: #6c38ab;
    font-size: 0.9em;
    color: #fff;
    float: left;
    padding: 1rem;
}
.formstyle h3.gform_title{
    display: none !important;
}
.formstyle input[type=submit]{
    background-image: none;
    font-size: 1em;
    display: table;
    width: auto;
    margin: 0 auto;
    background-color: #ef3125;
    color: #fff;
    border: 0;
    text-align: center;
    height: auto;
    font-weight: 500;
    font-size: 1em;
    border-radius: 20px;
    text-transform: uppercase;
    margin-top:  3rem!important;
    padding: 10px 3rem;
    box-sizing: border-box;
}
@media(max-width: 767px){
    .formstyle input[type=submit]{
        max-width: 100%;
        padding: 10px 5px;
    }
}
@media(max-width: 480px){
    .formstyle input[type=submit]{
        font-size: .8em;
    }
    .education-clas {
        max-width: 250px;
        height: 100%;
        width: 100%;
    }
}
.formstyle .gfield_label{
    margin: 1rem 0 .5rem 0;
    font-weight: 600;
}
.formstyle input[type=radio]{
    display: inline-block;
    float: none;
    width: auto;
    margin-right: 20px;
}
.formstyle .validation_message,.formstyle .warningTextareaInfo{
    color:  red;
}
.formstyle #field_2_32 {
    padding:  15px 0;
}
.formstyle #field_2_32 .gfield_label{
    display: inline-block;
    margin:  0 5px 0 0;
}
@media(max-width: 767px){
    .formstyle #field_2_32 .gfield_label{
        width: 100%;
        text-align: center;
        margin: 10px 5px 0 0;
    }
}
.formstyle #field_2_32 input[type=checkbox]{
    display: inline-block;
    width: auto;
    margin:  0 10px 0 0;
}
.formstyle #field_2_32 .ginput_container.ginput_container_consent{
    display: inline-block;
}
@media(max-width: 767px){
    .formstyle #field_2_32 .ginput_container.ginput_container_consent{
        margin:  10px auto;
        display: table;
    }
}
.formstyle #field_2_32 .ginput_container.ginput_container_consent a{
    color: #ef3125;
    font-weight: 600;
}
.formstyle .gfield_error .warningTextareaInfo{
    display: inline-block;
}
.formstyle .warningTextareaInfo{
    display: none;
}
.text-muted__pad{
    padding:  0 5px 0 10px;
}
#event-programs .breadcrumb{
    background: none;
    margin: 0 0 10px 0;
    padding: 0;
}
#event-programs .breadcrumb li{
    margin:  0;
}
#event-programs .breadcrumb li a{
    font-weight: 500;
}
#event-programs .breadcrumb li a.actived{
    color:  #ef3125;
}
#event-programs .breadcrumb li::after{
    content: '/';
    display: inline-block;
    margin: 0 10px;
}
#event-programs .breadcrumb li:last-child::after{
    content: "";
    margin: 0;
}
/*----------------SITEMAP------------*/
.page-sitemap .col-12 > h2:first-child{
    margin-top: 0;
}
.page-sitemap ul{
    padding-left: 20px;
}
.page-sitemap h2{
    margin-top: 50px;
}
.page-sitemap h3{
    padding-left: 50px;
    margin-top: 30px;
}
.page-sitemap ul .children{
    padding-left: 50px;
}
.simple-sitemap-productions-programs{
    padding-left: 100px !important;
}
@media(max-width: 767px){
    .page-sitemap h2{
        font-size: 1.2rem;
    }
    .page-sitemap h3{
        font-size: 1.1rem;
    }
    .page-sitemap h3, .page-sitemap ul .children{
        padding-left: 30px;
    }
    .simple-sitemap-productions-programs{
        padding-left:  60px !important;
    }
}
/*----------------PAGINATION------------*/
.wp-pagenavi {
    display: inline-block;
    width: 100%;
}

.wp-pagenavi a, .wp-pagenavi span{
    box-sizing: border-box;
    height: 36px;
    line-height: 36px;
    width: 40px;
    text-align: center;
    display: inline-block;
    margin: 0;
    padding: 0;
    border: 1px solid rgba(123, 63, 177, 0.1);
}
.wp-pagenavi span.current {
    background-color: rgba(123, 63, 177, 1);
    color: #fff;
    border-color: rgba(123, 63, 177, 1);
}

.subscriptions .slick-list{
    width: 90% !important;
}
.subscriptions .package-card-content a.button {
    display: table;
    margin: 0 auto;
}
@media(max-width: 1199px) {
    .subscriptions .package-card-content a.button {
        font-size: 16px;
    }
}
@media(max-width: 991px) {
    .subscriptions .package-card-content a.button {
        font-size: 14px;
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}
.event-programs__slider{
    display: inline-block;
    width: 100%;
    margin: 50px 0 50px 0;
}
@media(max-width: 991px) {
    .event-programs__slider {
        display: inline-block;
        width: 100%;
        margin: 30px 0 30px 0;
    }
}